import random
number = random.randint(1, 9)
a = input('1 けたの数字を打ちこんでね：')
kazu = int(a)
if kazu == number:
    print('おめでとう。正解です')
elif kazu > number:
    print('もっと小さな数だよ')
else:
    print('もっと大きな数だよ')
